package net.w_horse.excelpojo.excel;

import net.w_horse.excelpojo.ExcelPOJOException;

public class SheetNotFoundException extends ExcelPOJOException {
	private static final long serialVersionUID = 2156078705602744524L;

	public SheetNotFoundException(String sheetName) {
		super("Can't find a sheet (name='" + sheetName + "').");
	}

	public SheetNotFoundException(int number) {
		super("Can't find a sheet (number=" + number + ").");
	}
}
